.widget-item-picture.premer-sity {
background-size: 480px !important;
background-position: center center !important;
}

@media (max-width:964px) {
.widget-item-picture.premer-sity {
background-size: contain !important;
}
}

ol.custom-counter-second {
    counter-reset: myCounter;
    padding: 0;
    font-size: 0;
    margin-bottom:20px;
}

ol.custom-counter-second li {
    list-style: none;
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    position: relative;
    font-size: 16px;
    line-height: 20px;
}

ol.custom-counter-second.width-50 li {
width:50%;
}

ol.custom-counter-second li div {
margin: 30px 40px 30px 80px;
min-height: 60px;
}

ol.custom-counter-second li:before {
    counter-increment: myCounter;
    content: counter(myCounter) '.'!important;
    color:  rgba(57,161,165,0.4);
    font-size: 72px;
    line-height: 57px;
    font-weight: bold;
    display: block;
    position: absolute;
    left: 5px;
    top: 20px;
}

@media (max-width:1200px) {
ol.custom-counter-second.uzk li {
width:50%;
}
}

@media (max-width:1024px) {
ol.custom-counter-second li {
width:50%;
}
}

@media (max-width:960px) {
ol.custom-counter-second.uzk li {
width:100%;
}
}

@media (max-width:770px) {
ol.custom-counter-second.width-50 li {
width:100%;
}
}

@media (max-width:670px) {
ol.custom-counter-second li {
width:100%;
}
}

@media (max-width:426px) {
ol.custom-counter-second li div {
margin-left:55px;
}
}

.call-us-block-elem-wrap {
display: table;
width:25%;
float:left;
padding:10px;
}

.call-us-block-elem-wrap-uzk {
display: table;
width:25%;
float:left;
padding:10px;
}

.call-us-block-elem {
position: relative;
display: table-cell;
vertical-align: middle;
text-align:center;
/*background-color:rgba(57,161,165,0.1);*/
border: 3px solid rgba(57,161,165,0.2);
width:100%;
height: 170px;
padding:20px;
border-radius: 20px;
}

.call-us-block-elem-header {
position:relative;
z-index:10;
}

.call-us-block-elem-header-uzk {
position:relative;
z-index:10;
}

.call-us-block-elem-desc {
position:relative;
z-index:10;
}

.call-us-block-elem-desc a {
font-weight:bold;
}

@media (max-width:970px) {
.call-us-block-elem-wrap {
width:50%;
}
}

@media (max-width:509px) {
.call-us-block-elem-wrap {
width:100%;
}
}

@media (max-width:1259px) {
.call-us-block-elem-wrap-uzk {
width:50%;
}
}

@media (max-width:795px) {
.call-us-block-elem-wrap-uzk {
width:100%;
}
}

@media (max-width:720px) {
.call-us-block-elem-wrap-uzk {
width:50%;
}
}

@media (max-width:509px) {
.call-us-block-elem-wrap-uzk {
width:100%;
}
}

.elem-number-one:after, .elem-number-two:after, .elem-number-three:after, .elem-number-four:after {
width: 100%;
    text-align: center;
    left: 0;
    position: absolute;
    top:50%;
    font-size: 110px;
    line-height: 0.76;
    font-family: inherit;
    margin-top:-36px;
    color: rgba(57,161,165,0.2);
}

.elem-number-one:after {
    content:"1";
}
    
.elem-number-two:after {
    content:"2";
}
    
.elem-number-three:after {
    content:"3";
}
    
.elem-number-four:after {
    content:"4";
}

.padding-block {
background-color:rgba(57,161,165,0.1);
padding:25px;
border-radius:6px;
}

.icon-block {
border: 2px solid rgba(57,161,165);
padding:25px 25px 25px 95px;
border-radius:6px;
background-image: url('/images/error.png');
background-repeat: no-repeat;
background-position: 22px center;
background-size: 55px;
}

@media (max-width:424px) {
	.icon-block {
background-image: none;
padding:25px;
	}
}

.intec-area.intec-area-include.intec-area-include-result-1 {
    position: relative;
    height: 500px;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-picture {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-block {
    color: black;
        padding: 70px 56px 55px 75px;
    backdrop-filter: blur(24px);
    background-color: #d7eced;
    width: 65%;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-header {
    display: block;
    font-size: 27px;
    font-weight: 500;
    line-height: 1.2;
    max-height: 96px;
    overflow: hidden;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-content {
    display: block;
    margin-top: 25px;
    font-size: 16px;
    color: black;
    line-height: 1.5;
    max-height: 500px;
    overflow: hidden;
}
@media (max-width: 500px) {
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-block {
 padding: 20px;
}
}
.intec-area.intec-area-include.intec-area-include-result-1 {
    position: relative;
    height: 500px;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-picture1 {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-block1 {
    color: black;
        padding: 35px 39px 32px 45px;

    background-color: #d7eced;
    width: 65%;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-header1 {
    display: block;
    font-size: 27px;
    font-weight: 500;
    line-height: 1.2;
    max-height: 96px;
    overflow: hidden;
}
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-content1 {
    display: block;
    margin-top: 25px;
    font-size: 16px;
    color: black;
    line-height: 1.5;
    max-height: 500px;
    overflow: hidden;
}
@media (max-width: 500px) {
.intec-area.intec-area-include.intec-area-include-result-1 .intec-area-part-text-block1 {
 padding: 20px;
}
}
@media (max-width: 1100px) {
.intec-area-part-text-block1  {
width: 100% !important;
}
}
.custom-service-features .negative .custom-service-features-img {
    position: relative;
}
.custom-service-features .negative .custom-service-features-img:before {
    content: '+';
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #39a1a5;
    text-align: center;
    color: #fff;
    line-height: 24px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    right: 0px;
}
.custom-service-features .positive .custom-service-features-img:before {
    content: "х";
    display: block;
    width: 24px;
    height: 24px;
    background-color: #39a1a5;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 24px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    right: 0px;
    border-radius: 50%;
}
.custom-service-features .negative .custom-service-features-img1:before {
    content: '+';
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #39a1a5;
    text-align: center;
    color: #fff;
    line-height: 24px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    right: 0px;
top: -23px;
}
.custom-service-features .positive .custom-service-features-img1:before {
    content: "х";
    display: block;
    width: 24px;
    height: 24px;
    background-color: #39a1a5;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 24px;
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    bottom: 5px;
    right: 0px;
    border-radius: 50%;
top: -50px;
}
.typical_page {
    padding-bottom: 30px;
}
.faq .faq-section {
    display: block;
    border: 1px solid #e8e8e8;
}
.faq .faq-section .faq-item {
    display: block;
    padding: 25px 35px;
}

.faq .faq-section .faq-item .faq-item-wrapper {
    display: block;
}
.faq .faq-section .faq-item .faq-item-name {
    display: block;
    position: relative;
    font-size: 0;
    cursor: pointer;
}

.faq .faq-section .faq-item .faq-item-name .faq-item-name-text {
    color: #232121;
    margin-right: 70px;
    font-size: 16px;
    line-height: 1.5;
}

.faq .faq-section .faq-item .faq-item-name .faq-item-name-indicators {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 100%;
    white-space: nowrap;
    text-align: center;
}
.intec-aligner {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 0;
    overflow: hidden;
}
.faq .faq-section .faq-item .faq-item-name .faq-item-name-indicators .faq-item-name-indicator.faq-item-name-indicator-active {
    display: none;
}
.faq .faq-section .faq-item.active .faq-item-name .faq-item-name-indicators .faq-item-name-indicator.faq-item-name-indicator-active {
    display: inline-block;
}
.faq .faq-section .faq-item.active .faq-item-name .faq-item-name-indicators .faq-item-name-indicator.faq-item-name-indicator-inactive {
    display: none;
}
.fa-chevron-down:before {
    content: "\f078";
}

.fa-chevron-up:before {
    content: "\f077";
}

.faq .faq-section .faq-item .faq-item-name .faq-item-name-indicators .faq-item-name-indicator {
    vertical-align: middle;
    font-size: 14px;
color: #009687;
}
.faq .faq-section .faq-item .faq-item-description {
    display: none;
    padding-top: 25px;
    overflow: hidden;
}
.faq .faq-section .faq-item .faq-item-description .faq-item-description-wrapper {
    display: block;
    color: #888888;
    font-size: 13px;
    line-height: 24px;
    padding-top: 20px;
    border-top: 1px solid #e8e8e8;
}
.faq .faq-section .faq-delimiter {
    display: block;
    height: 1px;
    background: #e8e8e8;
    overflow: hidden;
}

.spisok-gorodov-custom {
color: #39a1a5;
margin: 40px 0;
text-align:center;
}

.spisok-gorodov-custom .spisok-gorodov-custom-elem {
padding: 5px 5px 5px 1.42857143em
}

.spisok-gorodov-custom .spisok-gorodov-custom-elem a {
padding-left: 1.42857143em;
position: relative;
}

.spisok-gorodov-custom .spisok-gorodov-custom-elem a:before {
color: #39a1a5;
content: "\25cf";
font-size: .85714286em;
padding: .07142858em 0;
display: inline-block;
vertical-align: top;
position: absolute;
top: auto;
right: auto;
bottom: auto;
left: 0;
bottom: auto;
}

.news-list.news-list-tile .news-list-wrapper {
    display: block;
    margin: -7px;
}
.news-list.news-list-tile .news-list-item {
    display: block;
    float: left;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
}
.list {
    margin-top: 20px;
    margin-bottom: 20px;
}
.widget-item-list-border {
    border: 1px solid #ECECEC;
    margin-top: -1px;
    margin-left: -1px;
    height: 100%;
}
.list-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.widget-item-list-content {
    padding: 25px 30px 30px 18px;
}
.widget-item-list-header {
    font-size: 15px;
    font-weight: bold;
}
.widget-item-list-header a {
    color: #2d2d2d;
    text-decoration: none;
}
.custom-content-box-white1 {
    background-position: 20px center;
    border-radius: 6px;
    padding: 20px 20px 20px 90px;
    margin: 20px;
    border: 2px solid #fff;
    box-shadow: 0px 6px 35px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 10px;
    margin: 20px;
}
.prom-inner-pages-title {
    display: block;
    line-height: 1.1;
    font-weight: 700;
    margin: 0 0 25px 0;
    font-size: 1.866em;
}
.dop-usl__wrapper {
padding: 20px;
}

.chisla-type .widget-items {
    margin: -15px;
}
.chisla-type .widget-item-wrapper {
    padding: 20px;
}
.chisla-type[data-preview-align=left] .widget-item-description {
    text-align: left;
}

.chisla-type .main-container .widget-items .widget-item::after {
    display: block;
    content: "";
    width: auto;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.17);
}
.chisla-type .ordering-number {
    font-size: 2.1875rem;
    line-height: 35px;
    letter-spacing: -0.045em;
    color: #39a1a5;
}
@media (max-width: 500px) {
.chisla-type .main-container {
    flex-direction: column;
}
}
.navigation-tags div {
    padding: 10px;
    float: left;
    border: 1px solid #39a1a5;
    border-radius: 6px;
    margin: 5px;
    transition: 0.4s;
}
.navigation-tags div:hover {
    background-color: #39a1a5;
    color: white;
}
.navigation-tags-overflow {
margin-top: 0px;
margin-bottom: 20px;
}
.widget-item-wrapper-services-main {
    position: relative;
    display: block;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.widget-item-name-service-main {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 30px 45px;
    background: white;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 20%, black 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 20%, black 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, black 100%);
}
.widget-item-name-wrapper-service-main {
    font-size: 14px;
    font-weight: bold;
    line-height: 21px;
    color: #fff;
}
.widget-item-wrapper-services-main:hover {
    -webkit-box-shadow: 0 5px 20px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 5px 20px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 0 5px 20px -3px rgba(0, 0, 0, 0.75);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
}